RSS   Vulnerabilities for 'SLAC'   RSS

2018-05-29
 
CVE-2018-11535

CWE-89
 

 
An issue was discovered in SITEMAKIN SLAC (Site Login and Access Control) v1.0. The parameter "my_item_search" in users.php is exploitable using SQL injection.

 


Copyright 2018, cxsecurity.com

 

Back to Top